Create WebMerge Connection

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/dataflow-automation/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Dataflow Automation MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/dataflow-automation/mcp"
  }
}

Close
POST /connections

Create WebMerge Connection.

application/json

Body

  • config object
    Hide config attributes Show config attributes object
    • webmerge_api_key string

      WebMerge Api Key

    • webmerge_api_secret string

      WebMerge Api Secret

  • connection_name string

    Name of the connection

  • description string

    Description of the connection

  • type_webmerge string

    Connection Type

Responses

  • 200 application/json

    OK

    Hide response attribute Show response attribute object
    • id string

      the created Post Action Id

POST /connections
curl \
 --request POST 'https://dataflownode.zerionsoftware.com/zcrypt/v1.0/connections' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '"{\n  \"config\": {\n    \"webmergeApiKey\": \"xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx\",\n    \"webmergeApiSecret\": \"xxxxxxxxxxxxxxx\"\n  },\n  \"connectionName\": \"zoho_connection\",\n  \"description\": \"test\",\n  \"type\": \"webmerge\"\n}"'
Request example
test
{
  "config": {
    "webmergeApiKey": "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx",
    "webmergeApiSecret": "xxxxxxxxxxxxxxx"
  },
  "connectionName": "zoho_connection",
  "description": "test",
  "type": "webmerge"
}
Response examples (200)
{
  "_id": "574bcd24d96535adaf730a63"
}